@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&display=swap');

@font-face {
    font-family: 'Nimbus';
    src: url('NimbusRomNo9L-Reg.woff2') format('woff2'),
        url('NimbusRomNo9L-Reg.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

::-webkit-scrollbar {width:2px;}
.font-text {
  font-family: "Open Sans", sans-serif;
}

.font-title {
  font-family: "Nimbus", sans-serif;
}

.font-cinzel {
  font-family: "Cinzel", serif !important; 
}

@media only screen and (max-width: 767px) {
  .welcome-txt {
    top: 33% !important;
}
    .font-title-mobile div {
  font-size: 25px !important;
}
  .font-desc-mobile div {
  font-size: 16px !important;
  line-height: 1.4;
}
  .text-welcome div{
    font-size: 16px !important;
  }
}

@media screen and (max-width: 1920px) {
  .nama-lokasi{
    padding-left: 10px;
  }
}

@media (max-width: 1536px) and (min-width: 1300px) {
  .nama-lokasi {left: 8.5% !important; width:160px !important; }
  .title-main img {
    top: -30px !important;
}
.text-welcome div {    font-size: 16px !important; line-height: 1.4;}
.flag div {width: 40px !important;height: 40px !important;}
.font-text div {font-size: 17px !important;}
.font-title div {font-size:17px !important;}
.welcome-txt {
    top: 33% !important;
}
.welcome-txt div {
    font-size: 23px !important;
}
}
/* --- TABLET STANDAR (Portrait) --- */
/* Target: iPad, Samsung Tab (Posisi Berdiri) */
@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
.welcome-container {width:100% !important; left:0 !important;}
.flag {
    left: 68% !important;
    width: 37% !important;
}
.container-welcome-txt {width:100% !important; left: 0% !important;}
.font-title-mobile div {
    font-size: 36px !important;
}
div:has(> .font-desc-mobile) {
  width: 100% !important;
  left: 0px !important;
}
.font-desc-mobile div {
    font-size: 20px !important;
    margin-top: -30px;
}
div:has(img[src="images/loadscreenmobile.jpg"]) img {
    object-fit: cover !important;
    width: 100% !important;
    height: 100% !important;
}
div:has(> div > .text-welcome) {
    width: 83% !important;
    margin: 0px auto;
    padding: 20px !important;
    left: 6%!important;
}
.ggskin_container:has(> .ggskin_image:first-child:nth-last-child(4)) {
  width: 35% !important;
  margin-left: 48px !important;
  top: 53% !important;
}
.ggskin_container:has(> .ggskin_image:first-child:nth-last-child(4)) > .ggskin_image {
  width: 40px !important;
  height: 40px !important;
}
}


@media screen and (min-width: 1024px) and (max-width: 1366px) and (orientation: landscape) {
div:has(> .font-desc-mobile) {
  width: 100% !important;
  left: 0px !important;
}
.font-title-mobile div {
    font-size: 27px !important;
    margin: 30px 0px;
}
.font-desc-mobile div {
    font-size: 18px !important;
    padding: 0px 100px !important;
}
div:has(> div > .text-welcome) {
    width: 83% !important;
    margin: 0px auto;
    padding: 20px !important;
    left: 6%!important;
}
.ggskin_container:has(> .ggskin_image:first-child:nth-last-child(4)):not(.top-right-menu) 
{  width: 35% !important;
  margin-left: 48px !important;
  top: 53% !important;
}
.ggskin_container:has(> .ggskin_image:first-child:nth-last-child(4)) > .ggskin_image {
  width: 40px !important;
  height: 40px !important;
}
div.ggskin_container.top-right-menu {

}
.leaflet-container.leaflet-touch-drag.leaflet-touch-zoom {top: calc(50% - 95px) !important}
}